/* DEFAULT.CSS: Global style declarations
   -------------------------------------- */

/* GLOBAL SELECTORS + CLASSES */

* {
 font-family:tahoma,arial,verdana;
 font-size:11px;
}

.blockImage img {
 display:block;
}

.bold {
 font-weight:bold;
}

.bottom {
 bottom:0px;
}

.button {
 cursor:pointer;
 cursor:hand;
}

.color0 {
 background-color:#339900;
 background-image:url(../image/box_highlight_339900.gif);
}

.color0 .line {
 background-image:url(../image/line_339900.gif);
}

.color0 .shadow {
 background-image:url(../image/box_shadow_339900.gif);
}

.color0 .topLeft {
 background-image:url(../image/top_left_339900.gif);
}

.color0 .topRight {
 background-image:url(../image/top_right_339900.gif);
}

.color0 .bottomLeft {
 background-image:url(../image/bottom_left_339900.gif);
}

.color0 .bottomRight {
 background-image:url(../image/bottom_right_339900.gif);
}

.color1 {
 background-color:#336699;
 background-image:url(../image/box_highlight_336699.gif);
}

.color1 .line {
 background-image:url(../image/line_336699.gif);
}

.color1 .shadow {
 background-image:url(../image/box_shadow_336699.gif);
}

.color1 .topLeft {
 background-image:url(../image/top_left_336699.gif);
}

.color1 .topRight {
 background-image:url(../image/top_right_336699.gif);
}

.color1 .bottomLeft {
 background-image:url(../image/bottom_left_336699.gif);
}

.color1 .bottomRight {
 background-image:url(../image/bottom_right_336699.gif);
}

.color2 {
 background-color:#333333;
 background-image:url(../image/box_highlight_333333.gif);
}

.color2 .line {
 background-image:url(../image/line_333333.gif);
}

.color2 .shadow {
 background-image:url(../image/box_shadow_333333.gif);
}

.color2 .topLeft {
 background-image:url(../image/top_left_333333.gif);
}

.color2 .topRight {
 background-image:url(../image/top_right_333333.gif);
}

.color2 .bottomLeft {
 background-image:url(../image/bottom_left_333333.gif);
}

.color2 .bottomRight {
 background-image:url(../image/bottom_right_333333.gif);
}

.columnLeft, .columnRight {
 position:absolute;
 top:0px;
 width:23%;
 margin-top:61px;
 padding-bottom:16px;
}

.columnLeft {
 left:0px;
}

.columnRight {
 right:1%;
}

.divider {
 display:inline;
 top:-1px;
 margin-left:4px;
 margin-right:4px;
 color:#eeeeee;
}

*>.divider {
 margin-left:2px;
 margin-right:4px;
}

.floatRight {
 float:right;
}

.floatLeft {
 float:left;
}

.hidden {
 display:none;
}

*>.ieOnly {
 display:none;
}

.inline {
 display:inline;
}

.italic {
 font-style:italic;
}

.left {
 left:0px;
}

.line {
 font-size:1px;
 height:2px;
 margin-top:1px;
 background-position:0px 0px;
 background-repeat:repeat-x;
}

.line * {
 font-size:1px;
 height:2px;
}

.logo {
 margin-bottom:-1px;
 margin-right:2px;
 width:13px;
 height:13px;
}

.ltGrey {
 color:#666666;
}

.minHeight, .minHeight * {
 font-size:1px;
 height:1px;
}

.msgDate {
 color:#6699cc;
 float:right;
}

.msgDate img {
 width:13px;
 height:13px;
}

.msgHeader {
 border-top:1px solid #4183C4;
 border-bottom:1px solid #28517A;
}

.msgSubject {
 height:13px;
 color:#cccc00;
 padding-top:1px;
 padding-bottom:1px;
}

.msgSig {
 color:#99ccff;
}

.msgText {
 padding-top:3px;
 padding-bottom:4px;
}

.noButton {
 cursor:none;
}

.normal {
 font-weight:normal;
 text-transform:none;
}

.noTopBorder {
 border-top:none;
}

.right {
 right:0px;
}

.themeSelector {
 text-align:right;
}

.themeSelector img {
 border:1px solid #006600;
 width:12px;
 height:12px;
 margin-right:3px;
}

.themeSelector img.marginRight {
 margin-right:3px;
}

.themeSelector div.row {
 margin-top:2px;
}

.themeSelector>div.row {
 margin-top:0px;
}

.themeSelectorFloatRight {
 /* Uses ie5:mac css comment parsing bug */
 /* \*/
 left:0px;
 top:0px;
 margin-left:0px;
 margin-right:8px;
 margin-top:8px;
 width:auto;
 float:right;
 /* below: for ie5:mac */
 position:absolute;
 left:100%;
 margin-left:-216px;
 width:200px;
 align:right;
}

.top {
 top:0px;
}

.vAlign, .vAlign * { 
 vertical-align:middle;
}

/* TAGS */

a {
 color:#00ff00;
 text-decoration:none;
}

a:hover {
 color:#ffffff;
 text-decoration:underline;
}

a img {
 border:none;
}

body {
 background-color:#ffffff;
 margin:0px;
}

code {
 font-family:lucida console,terminal,fixedsys;
 font-size:10px;
}

div {
 position:relative;
}

div.box, div.abs {
 display:block;
 position:relative;
 margin-top:7px;
 background-repeat:repeat-x;
 background-position:0px 0px;
 color:#ffffff;
 width:100%;
}

div.abs {
 position:absolute;
 top:0px;
 margin-top:68px;
}

div.shadow {
 width:100%;
 height:6px;
 font-size:1px;
 background-repeat:repeat-x;
 background-position:bottom left;
}

div.content {
 padding:8px 8px 4px 8px;
 line-height:15px;
}

div>div.content * {
 line-height:15px;
}

div.content div.entry {
 margin-top:16px;
}

div.box .topLeft {
 top:0px;
 left:0px;
 background-position:top left;
}

div.box .topRight {
 top:0px;
 right:0px;
 background-position:top right;
}

div.box .bottomLeft {
 bottom:0px;
 left:0px;
 background-position:bottom left;
}

div.box .bottomRight {
 bottom:0px;
 right:0px;
 background-position:bottom right;
}

div.box div.corner {
 position:absolute;
 background-repeat:no-repeat;
 font-size:0px;
 width:7px;
 height:7px;
}

div.pDivider {
 margin:0px;
 margin-top:5px;
 margin-bottom:3px;
}

form {
 margin:0px;
 padding:0px;
}

form.color1 {
 background-image:none;
}

form.color1 input, form.color1 textarea {
 border:1px solid #28517A;
 border-right:1px solid #4477aa;
 border-bottom:1px solid #4477aa;
 background-color:#316293;
 color:#ffffff;
}

form.color1 label {
 color:#99ccff;
}

form.color1 textarea {
 scrollbar-arrow-color:#ffffff;
 scrollbar-track-color:#306192;
 scrollbar-shadow-color:#316293;
 scrollbar-face-color:#225588;
 scrollbar-highlight-color:#6699cc;
 scrollbar-darkshadow-color:#003366;
 scrollbar-3dlight-color:#135184;
 width:90%;
}

form.color1 input {
 width:97%;
}

form.color1 button {
 width:48%;
}

form.color1 textarea {
 margin-right:5%;
}

form.color1 .highlight {
 color:#99ccff;
}

form.color1>textarea {
 width:99%;
}

form.color1>input {
 width:99%;
}

form.color2 input {
 border:1px solid #222222;
 border-right:1px solid #444444;
 border-bottom:1px solid #444444;
 background-color:#2f2f2f;
 background-image:none;
 color:#ffffff;
}

h1, h2, h3, h4, h5 {
 display:inline;
 font-weight:normal;
 margin:0px;
 padding:0px;
 text-transform:uppercase;
}

h1 {
 font-size:15px;
 font-weight:bold;
}

h2, h3, h4 {
 font-weight:bold;
}

h3 {
 display:block;
 color:#ffffff;
}

h4 {
 display:block;
 color:#99ccff;
}

h5 {
 display:block;
 color:#cccc00;
 font-weight:bold;
 margin-top:8px;
 text-transform:none;
}

label {
 display:block;
}

ol, ul {
 padding:0px;
 margin:0px;
 margin-left:16px;
}

ol {
 margin:0px;
}

p {
 margin:0px;
 padding:0px;
 margin-top:10px;
}

p.firstChild {
 margin:0px;
}

p.noBottom {
 margin-bottom:0px;
}

p.smallMargin {
 margin:0px;
 margin-top:-2px;
 margin-bottom:3px;
}

/* IDs */

#arkanoidLevelPreview {
 display:block;
 border:1px solid #225588;
 width:128px;
 height:107px;
}

#arkanoidHSContent {
 margin-bottom:4px;
}

#box0 {
 width:98%;
 left:0px;
 margin-top:8px;
 margin-left:8px;
}

#box0 div.inline {
 top:-1px;
}

#box0 div.line {
 width:233px;
}

#box0 h2{
 font-weight:normal;
 line-height:9px;
 color:#33ee00;
}

#box0 h3 {
 color:#33ee00;
}

#box1, #box2, #box3 {
 width:100%;
 left:0px;
 margin-left:8px;
}

#box4 {
 width:50%;
 left:0px;
 margin-left:24.85%; /* Decimal points in margins? ..Don't ask. ;) */
/*
 width:74.15%;
 margin-left:8px;
 z-index:100;
*/

}

#box4 h3,
#box4 h4,
#box4 h5 {
 margin:0px;
 padding:0px;
 margin-top:8px;
}

#counter {
 position:absolute;
 left:-100px;
 top:-100px;
 visibility:hidden;
}

#oneSixtyImage {
 width:128px;
 height:20px;
 border:1px solid #222222;
}

#oneSixtyUserName {
 width:126px;
}